Comment 21 for bug 1028240

Bart Verwilst (verwilst) wrote :

Confirmed NOT to work with 5.5.27-29.0, Postfix still segfaults.